body {
    margin: 0;
    background: linear-gradient(
        180deg,
        #081426 0%,
        #0f2854 50%,
        #06101d 100%
    );
    font-family: 'Segoe UI', sans-serif;
    color: white;
}

.hero-header {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
}

.hero-logo {
    height: 230px;
    cursor: pointer;
    transition: 
        transform 0.3s ease,
        filter 0.3s ease,
        opacity 0.3s ease;
}

.hero-logo:hover {
    transform: scale(1.08);
    opacity: 0.95;
}


/* =========================
   HERO CONTAINER
========================= */

.hero{
    display: flex;
    height: 100vh;
    width: 100%;
    overflow: hidden;
}

/* PANEL GENERAL */

.panel{
    position: relative;
    flex: 1;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    transition: flex .5s ease;
    
}

.panel:hover{
    flex: 1.15;
}

/* OVERLAY OSCURO */

.panel .overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to bottom,
    rgba(0,0,0,0.3),
    rgba(0,0,0,0.75)
  );
  z-index: 1;
  transition: background 0.4s ease;
}

.panel:hover .overlay {
    background: linear-gradient(
        to bottom,
        rgba(0,0,0,0.15),
        rgba(0,0,0,0.9)
    );
}


/*CONTENIDO*/

.panel .content {
    position: relative;
    z-index: 2;
    height: 100%;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: transform 0.4s ease, opacity 0.4s ease;
}

/* Sutil animación */
.panel:hover .content {
    transform: translateY(-6px);
}

/* Titulo */

.panel h2 {
    font-size: 36px;
    letter-spacing: 2px;
    margin-bottom: 12px;
    font-weight: 700;
    position: relative;
}

.panel h2::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -8px;
    width: 0%;
    height: 2px;
    background: #EBF4F6;
    transition: width 0.4s ease, left 0.4s ease;
}

.panel:hover h2::after {
    width: 60%;
    left: 20%;
}

/* Parrafo */

.panel p {
    font-size: 15px;
    line-height: 1.6;
    max-width: 280px;
    margin-bottom: 22px;
    opacity: 0.9;
}

.btn {
    padding: 12px 28px;
    border: 1px solid rgba(255,255,255,0.6);
    background: rgba(255,255,255,0.05);
    backdrop-filter: blur(4px);
    color: white;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1.5px;
    transition: all 0.3s ease;
}

.btn:hover {
    background: #7AB2B2;
    color: #0f2854;
    border-color: #7AB2B2;
}


@media (max-width: 900px) {

    .hero {
        flex-direction: column;
    }

    .panel {
        height: 33.33vh;
    }

    .panel:hover {
        flex: 1;
        transform: none;
    }

    .hero-logo {
        height: 140px;
    }
}



